.text-color01 {
  color: #f2305b;
}
.text-color02 {
  color: #333333;
}
.text-color03 {
  color: #ffffff;
}
.text-color04 {
  color: #eeeeee;
}
.text-color05 {
  color: #000000;
}
.text-color06 {
  color: #967156;
}
.text-color07 {
  color: #ff0000;
}
.text-color08 {
  color: #f6a800;
}
.text-color09 {
  color: #3f7db6;
}
.text-color10 {
  color: #f6471f;
}
.text-color11 {
  color: #7ebe02;
}